﻿<?php
/*
* Language file for Help Desk Software HESK (www.hesk.com)
* Language: Czech
* HESK version: 2.6.3
* Language version: 2.5.3
* Author: Pavel Bilek (http://www.pccomp.eu)
 + Kroček&Batko*
* !!! This file must be saved in UTF-8 encoding without byte order mark (BOM) !!!
* Test chars: àáâãäåæ 
*/

// Change "English" to the name of your language
$hesklang['LANGUAGE']='Čeština';

// Language encoding. It MUST be set to UTF-8 for all languages!
$hesklang['ENCODING']='UTF-8';

// MySQL utf8 collation. Do not change if not sure what to use.
$hesklang['_COLLATE']='utf8_unicode_ci';

// This is the email break line that will be used in email piping
$hesklang['EMAIL_HR']='------ Odpověď je nad tímto řádkem ------';

// EMAIL SUBJECTS
$hesklang['new_ticket_staff']       = '[#%%TRACK_ID%%] Nový ticket: %%SUBJECT%%';
$hesklang['ticket_received']        = '[#%%TRACK_ID%%] Ticket obdržen: %%SUBJECT%%';
$hesklang['ticket_assigned_to_you'] = '[#%%TRACK_ID%%] Ticket přiřazen: %%SUBJECT%%';
$hesklang['new_reply_by_customer']  = '[#%%TRACK_ID%%] Nová odpověď na: %%SUBJECT%%';
$hesklang['new_reply_by_staff']     = '[#%%TRACK_ID%%] Nová odpověď na: %%SUBJECT%%';
$hesklang['category_moved']         = '[#%%TRACK_ID%%] Ticket přesunut: %%SUBJECT%%';
$hesklang['new_note']               = '[#%%TRACK_ID%%] Poznámka přidána k: %%SUBJECT%%';
$hesklang['new_pm']                 = 'Nová soukromá zpráva: %%SUBJECT%%';
$hesklang['forgot_ticket_id']       = 'Seznam vašich ticketů';
$hesklang['ticket_closed']	    = '[#%%TRACK_ID%%] Ticket uzavřen/vyřešen'; // New in 2.6.0

// ERROR MESSAGES
$hesklang['cant_connect_db']='Není možné se připojit k databázi.';
$hesklang['invalid_action']='Neplatná akce';
$hesklang['select_username']='Zvolte uživatelské jméno';
$hesklang['enter_pass']='Zadejte heslo';
$hesklang['cant_sql']='Nepodařilo se spustit SQL.';
$hesklang['contact_webmsater']='Informujte webmastera o';
$hesklang['mysql_said']='MySQL odpověď';
$hesklang['wrong_pass']='Špatné heslo.';
$hesklang['session_expired']='Vypršel časový limit. Přihlaste se znovu.';
$hesklang['attempt']='Špatný pokus!';
$hesklang['not_authorized_tickets']='Nemáte oprávnění nahlížet na požadavky v této kategorii';
$hesklang['must_be_admin']='Nemáte oprávnění k prohlížení této stránky! Musíte být přihlášen jako administrátor.';
$hesklang['no_session']='Nepodařilo se spustit novou session!';
$hesklang['error']='Chyba';
$hesklang['int_error']='Vnitřní chyba skriptu';
$hesklang['no_trackID']='Chybí sledovací znak ID';
$hesklang['status_not_valid']='Neplatný status';
$hesklang['trackID_not_found']='Sledovací znak ID nebyl nalezen';
$hesklang['select_priority']='Zvolte prioritu';
$hesklang['ticket_not_found']='Ticket nenalezen! Zkontrolujte, zda jste zadali správné sledovací ID.';
$hesklang['no_selected']='Není vybrán žádný ticket';
$hesklang['id_not_valid']='Neplatné ID';
$hesklang['enter_id']='Zadejte sledovací ID';
$hesklang['enter_name']='Zadejte vaše jméno';
$hesklang['enter_date']='Vložte datum';
$hesklang['date_not_valid']='Nesprávný formát data. Vložte jej ve formátu <b>RRR-MM-DD</b>.';
$hesklang['enter_subject']='Zadejte předmět ticketu';
$hesklang['invalid_search']='Neplatné hledáni';
$hesklang['choose_cat_ren']='Zvolte kategorii k přejmenování';
$hesklang['cat_ren_name']='Zadejte nový název kategorie';
$hesklang['cat_not_found']='Kategorie nenalezena';
$hesklang['enter_cat_name']='Vložte název kategorie';
$hesklang['no_cat_id']='Není ID kategorie';
$hesklang['cant_del_default_cat']='Nelze smazat hlavní kategorii. Lze ji pouze přejmenovat.';
$hesklang['no_valid_id']='Nesprávné uživatelské ID';
$hesklang['user_not_found']='Uživatel nenalezen';
$hesklang['enter_real_name']='Zadejte skutečné jméno';
$hesklang['enter_valid_email']='Zadejte platnou emailovou adresu.';
$hesklang['enter_username']='Zadejte uživatelské jméno (login)';
$hesklang['asign_one_cat']='Přiřaďte uživatele do některé kategorie!';
$hesklang['signature_long']='Podpis je příliš dlouhý. Maximální délka je 255 znaků';
$hesklang['confirm_user_pass']='Potvrďte své heslo.';
$hesklang['passwords_not_same']='Zadaná hesla nesouhlasí.';
$hesklang['cant_del_admin']='Nemůžete smazat předvoleného administrátora!';
$hesklang['cant_del_own']='Nemůžete smazat profil, pod kterým jste přihlášen!';
$hesklang['enter_your_name']='Vložte vaše jméno';
$hesklang['enter_message']='Vložte vaši zprávu';
$hesklang['sel_app_cat']='Zvolte vhodnou kategorii';
$hesklang['sel_app_priority']='Zvolte prioritu';
$hesklang['enter_ticket_subject']='Vložte předmět požadavku';
$hesklang['user_not_found_nothing_edit']='Uživatel nenalezen, nebo není co změnit';

// ADMIN PANEL
$hesklang['administrator']='Administrátor';
$hesklang['login']='Přihlášení';
$hesklang['user']='Uživatel';
$hesklang['username']='Uživatelské jméno';
$hesklang['pass']='Heslo';
$hesklang['confirm_pass']='Potvrďte heslo.';
$hesklang['logged_out']='Odhlášen';
$hesklang['logout']='Odhlásit';
$hesklang['logout_success']='Byli jste odhlášeni!';
$hesklang['click_login']='Klikněte pro přihlášení';
$hesklang['back']='Zpět';
$hesklang['displaying_pages']='Zobrazuje <b>%d</b> ticketů. Strany:';
$hesklang['trackID']='Sledovací ID';
$hesklang['timestamp']='Časový znak';
$hesklang['name']='Jméno';
$hesklang['subject']='Předmět';
$hesklang['status']='Status';
$hesklang['priority']='Priorita';
$hesklang['open_action']='Otevřít ticket.'; // Open ACTION
$hesklang['close']='Uzavřeno'; // Closed ticket STATUS
$hesklang['any_status']='Jakýkoliv status';
$hesklang['high']='Vysoká';
$hesklang['medium']='Střední';
$hesklang['low']='Nízká';
$hesklang['del_selected']='Smazat vybrané tickety.';
$hesklang['manage_cat']='Spravovat kategorie';
$hesklang['profile']='Váš profil';
$hesklang['show_tickets']='Zobrazit tickety';
$hesklang['sort_by']='Seřadit podle';
$hesklang['date_posted']='Datum odeslání';
$hesklang['category']='Kategorie';
$hesklang['any_cat']='Všechny kategorie';
$hesklang['order']='Seřadit';
$hesklang['ascending']='Vzestupně';
$hesklang['descending']='Sestupně';
$hesklang['display']='Zobraz';
$hesklang['tickets_page']='Ticketů na stránku';
$hesklang['find_ticket']='Najít ticket';
$hesklang['yyyy_mm_dd']='RRRR-MM-DD';
$hesklang['results_page']='Ticketů na stránku';
$hesklang['opened']='Otevřen'; // The ticket has been OPENED
$hesklang['ticket']='Ticket';
$hesklang['tickets']='Tickety';
$hesklang['ticket_been']='Tento požadavek byl';
$hesklang['view_ticket']='Zobrazit ticket';
$hesklang['open_tickets']='Otevřít tickety';
$hesklang['remove_statement']='Odstranit &quot;Powered by&quot; hlášku';
$hesklang['click_info']='Klikněte zde pro více informací';
$hesklang['reply_added']='Odpověd přidána';
$hesklang['ticket_marked']='Tento ticket byl označen';
$hesklang['ticket_status']='Stav ticketu';
$hesklang['replies']='Odpovědi';
$hesklang['date']='Datum';
$hesklang['email']='Email';
$hesklang['ip']='IP';
$hesklang['message']='Zpráva';
$hesklang['add_reply']='Reagovat';
$hesklang['change_priority']='Změnit prioritu na';
$hesklang['attach_sign']='Připojit podpis';
$hesklang['profile_settings']='Nastavení profilu';
$hesklang['submit_reply']='Odeslat příspěvek';
$hesklang['support_panel']='Panel podpory';
$hesklang['ticket_trackID']='Sledovací ID ticketu';
$hesklang['c2c']='Klikněte pro pokračováni';
$hesklang['tickets_deleted']='Tickety smazány';
$hesklang['num_tickets_deleted']='<b>%d</b> tickety byly smazány';
$hesklang['found_num_tickets']='Nalezeno <b>%d</b> ticketů. Strany:';
$hesklang['confirm_del_cat']='Jste si jisti, že chcete smazat tuto kategori?';
$hesklang['cat_intro']='Zde můžete upravovat kategorie. Kategorie se používají k třídění požadavků dle relevance (například &quot;Prodej&quot;,
&quot;Hardwarové problémy&quot;, &quot;problémy s PHP/MySQL&quot; atd) a pro přidání uživatelů do kategorií (například prodejce vidí pouze požadavky zaslané na &quot;Prodej&quot; kategorii)';
$hesklang['cat_name']='Název kategorie';
$hesklang['remove']='Odstranit';
$hesklang['add_cat']='Přidat novou kategorií';
$hesklang['max_chars']='Maximálně 40 znaků';
$hesklang['create_cat']='Vytvořit kategorii';
$hesklang['ren_cat']='Přejmenovat kategori';
$hesklang['to']='na';
$hesklang['cat_added']='Kategorie přidána';
$hesklang['cat_name_added']='Kategorie %s byla úspěšně přidána.';
$hesklang['cat_renamed']='Kategorie přejmenována';
$hesklang['cat_renamed_to']='Vybraná kategorie byla úspěšně přejmenována.';
$hesklang['cat_removed']='Kategorie smazána.';
$hesklang['cat_removed_db']='Vybrané kategorie byly úspěšně odstraněny z databáze.';
$hesklang['sure_remove_user']='Opravdu chcete odstranit tohoto uživatele?';
$hesklang['manage_users']='Spravovat uživatele';
$hesklang['users_intro']='Zde můžete spravovat uživatele, kteří mají právo přihlásit se do administrátorského rozhraní a odpovídat na tikety. Administrátoři mohou prohlížet/editovat tikety ve všech kategoriích a mají přístup ke všem administratorským panelum. (spravovat uživatele, kategorie, ...) ostatní uživatelé mohou vidět a odpovídat pouze na tikety v jejich kategoriích.';
$hesklang['yes']='ANO';
$hesklang['no']='NE';
$hesklang['edit']='Změnit';
$hesklang['add_user']='Přidat nového uživatele';
$hesklang['req_marked_with']='Vyžadované položky jsou zvýrazněny';
$hesklang['real_name']='Skutečné jméno';
$hesklang['signature_max']='Podpis (maximálně 255 znaků)';
$hesklang['sign_extra']='HTML kód není povolen. Linky budou klikatelné.';
$hesklang['create_user']='Vytvořit uživatele';
$hesklang['editing_user']='Editovat uživatele';
$hesklang['user_added']='Uživatel přidán';
$hesklang['user_added_success']='Nový uživatel %s s heslem %s byl úspěšně přidán';
$hesklang['user_removed']='Uživatel odstraněn';
$hesklang['sel_user_removed']='Vybraný uživatel byl úspěšně odebrán z databáze';
$hesklang['profile_for']='Profil pro';
$hesklang['new_pass']='Nové heslo';
$hesklang['update_profile']='Aktualizovat profil';
$hesklang['notify_new_posts']='Upozorni mě na nové tickety v mých kategoriích';
$hesklang['profile_updated']='Profil aktualizován';
$hesklang['profile_updated_success']='Profil byl úspěšně aktualizován';
$hesklang['view_profile']='Zobrazit profil';
$hesklang['new_ticket_submitted']='Nový příspěvek ticketu odeslán';
$hesklang['user_profile_updated_success']='Uživatelský profil byl úspěšně aktualizován';
$hesklang['printer_friendly']='Verze pro tisk';
$hesklang['end_ticket']='--- Konec ticketu ---';

// CUSTOMER INTERFACE
$hesklang['your_ticket_been']='Váš ticket byl';
$hesklang['submit_ticket']='Zadat nový ticket';
$hesklang['sub_ticket']='Potvrdit ticket';
$hesklang['before_submit']='Před odesláním zkontrolujte zda';
$hesklang['all_info_in']='jsou vyplněny všechny nezbytné položky';
$hesklang['all_error_free']='jsou všechny informace správné a bez chyb.';
$hesklang['we_have']='Zaznamenáváme, že';
$hesklang['recorded_ip']='je vaše IP adresa';
$hesklang['recorded_time']='je datum a čas odeslání ticketu';
$hesklang['save_changes']='Uložit změny';
$hesklang['reply_submitted']='Příspěvek uložen';
$hesklang['reply_submitted_success']='Váš příspěvek byl úspěšně uložen. ';
$hesklang['view_your_ticket']='Prohlédnout váš ticket';
$hesklang['ticket_submitted']='Ticket odeslán';
$hesklang['ticket_submitted_success']='Váš ticket byl úspěšně odeslán. Poznamenejte si ID ticketu pro pozdější zobrazení odpovědi';
$hesklang['your_ticket']='Váš ticket';


// ADDED IN HESK VERSION 0.94
$hesklang['check_updates']='Zkontrolujte, zda máte nainstalovanou nejnovější verzi programu HESK.!';
$hesklang['check4updates']='Zjisti aktualizace';
$hesklang['open']='Nové';
$hesklang['wait_reply']='Čeká se na odpověd';
$hesklang['wait_staff_reply']='Čeká se na odpověď od pověřeného zaměstnance';
$hesklang['wait_cust_reply']='Čeká se na odpověd od zákazníka';
$hesklang['replied']='Zodpovězeno';
$hesklang['closed']='Vyřešeno'; // Ticket has been RESOLVED
$hesklang['last_replier']='Poslední přispěvovatel';
$hesklang['staff']='Zaměstnanci';
$hesklang['customer']='Zákazníci';
$hesklang['close_selected']='Označit vybrané tickety jako vyřešené';
$hesklang['execute']='Spustit';
$hesklang['saved_replies']='Připravené příspěvky';
$hesklang['manage_saved']='Připravené reakce';
$hesklang['manage_intro']='Zde můžete přidávat a upravovat své odpovědi, které jsou použitelné pro více zákazníků. Můžete je následně použít místo opakování obvyklých odpovědí.';
$hesklang['delete_saved']='Opravdu chcete odstranit tuto připravenou odpověď?';
$heslang['new_saved']='Přidat nebo upravit připravenou odpoveď';
$hesklang['canned_add']='Vytvořit novou připravenou odpověď';
$hesklang['canned_edit']='Upravit připravenou odpověď';
$hesklang['saved_title']='Nadpis';
$hesklang['save_reply']='Uložit příspěvek';
$hesklang['saved']='Příspěvek uložen.';
$hesklang['your_saved']='Vaše připravená odpověď byla uložena pro budoucí použití.';
$hesklang['ent_saved_title']='Vložit název příspěvku';
$hesklang['ent_saved_msg']='Vložte text zprávy';
$hesklang['saved_removed']='Připravená odpověd byla smazána.';
$hesklang['saved_rem_full']='Připravená odpověď byla odstraněna z databáze.';
$hesklang['clip_alt']='Tento příspěvek má přílohy';
$hesklang['attachments']='Přílohy';
$hesklang['fill_all']='Chybi vyžadována položka';
$hesklang['file_too_large']='Váš soubor %s je příliš velký.';
$hesklang['created_on']='Vytvořeno';
$hesklang['tickets_closed']='Ticket uzavřen';
$hesklang['num_tickets_closed']='<b>%d</b> tikety byly uzavřeny';
$hesklang['select_saved']='Vyberte připravenou odpověď.';
$hesklang['select_empty']='Vyberte / Prázdné';
$hesklang['insert_special']='Vložte speciální znak (který bude nahrazen informací o zákazníkovi)';
$hesklang['move_to_catgory']='Přesunutí ticketu do';
$hesklang['move']='Přesunout';
$hesklang['moved']='Ticket přesunut';
$hesklang['moved_to']='Tento ticket byl přesunut do jiné kategorie';
$hesklang['url']='URL';
$hesklang['all_not_closed']='Všechny, kromě uzavřených.';
$hesklang['chg_all']='Upravit vše';
$hesklang['settings']='Nastavení';
$hesklang['settings_intro']='Použijte tento nástroj k nastavení Vašeho HelpDesku. Pro více informací klikněte na odkaz Help, nebo nahlédněte do souboru readme.htm.';
$hesklang['all_req']='Všechny položky (kromě zakázaných) jsou vyžadovány!';
$hesklang['wbst_title']='Název webové stránky';
$hesklang['wbst_url']='URL webové stránky';
$hesklang['email_wm']='Email na webmastera';
$hesklang['max_listings']='Výpisy na stránku';
$hesklang['print_size']='Velikost fontu pro tisk';
$hesklang['debug_mode']='Debug mode';
$hesklang['on']='Zapnout';
$hesklang['off']='Vypnout';
$hesklang['use_secimg']='Použít anti-SPAM obrázek';
$hesklang['secimg_no']='Nedostupný';
$hesklang['attach_use']='Povolit přílohy';
$hesklang['attach_num']='Počet na příspevek';
$hesklang['attach_type']='Povolené typy souborů';
$hesklang['place_after']='Za zprávou';
$hesklang['place_before']='Před zprávou';
$hesklang['custom_f']='Vlastní položka';
$hesklang['custom_u']='Použít tuto položku';
$hesklang['custom_n']='Jméno položky';
$hesklang['custom_l']='Maximálni délka (znaky)';
$hesklang['db_host']='Umístění databáze';
$hesklang['db_name']='Název databáze';
$hesklang['db_user']='Uživatelské jméno';
$hesklang['db_pass']='Heslo databáze';
$hesklang['err_sname']='Vložte název webové stránky';
$hesklang['err_surl']='Vložte odkaz na vaší webovou stránku. Presvědčte se, jestli je ve správném formátu (začíná na http:// or https://)';
$hesklang['err_wmmail']='Vložte platný email na webmastera';
$hesklang['err_nomail']='Vložte platný "neodpovídat" email.';
$hesklang['err_htitle']='Vložte název vašeho helpdesku';
$hesklang['err_hurl']='Vložte URL helpdesku. Presvědčte se zda je ve správném formátu (začína na http:// or https://)';
$hesklang['err_lang']='Prosím vyberte jazyk programu HESK.';
$hesklang['err_nolang']='Vybraný jazykový soubor nelze nalézt! Presvědčte se zda jste zadali správnou cestu.';
$hesklang['err_max']='Zadejte maximálni počet výpisů na stránku';
$hesklang['err_psize']='Zadejte velikost fontu pro tisk';
$hesklang['err_dbhost']='Zadejte umístění databáze';
$hesklang['err_dbname']='Vložte název databáze';
$hesklang['err_dbuser']='Vložte uživatelské jméno k databázi';
$hesklang['err_dbpass']='Vložte heslo k databázi';
$hesklang['err_dbsele']='Nepodařilo se vybrat databázi. Zkontrolujte název databáze';
$hesklang['err_custname']='Vložte název pro vybrané volitelné položky';
$hesklang['err_openset']='Nebylo možné otevřít soubor <b>hesk_settings.inc.php</b> pro čtení. Nastavte pro CHMOD na 666 (rw-rw-rw-)';
$hesklang['set_saved']='Nastavení uloženo';
$hesklang['set_were_saved']='Vaše nastavení bylo úspěšné uloženo';
$hesklang['sec_img']='Bezpečnostní obrázek';
$hesklang['sec_miss']='Prosím vložte bezpečnostní číslo';
$hesklang['sec_wrng']='Nesprávne bezpečnostní číslo';
$hesklang['submit_problems']='Vraťte se zpět a opravte následující chyby.';
$hesklang['cat_order']='Pořadí kategorií';
$hesklang['reply_order']='Pořadí připravených odpovědí';
$hesklang['move_up']='Přesunout nahoru';
$hesklang['move_dn']='Přesunout dolů';
$hesklang['cat_move_id']='Chyba ID kategorie.';
$hesklang['reply_move_id']='Chyba ID připravené odpovědi.';
$hesklang['forgot_tid']='Zapomenuté sledovací ID ticketu?';
$hesklang['tid_send']='Zaslat ID ticketu';
$hesklang['tid_not_found']='K danému emailu nejsou evidovany žádné tickety. ';
$hesklang['tid_sent']='Sledovací ID zasláno.';
$hesklang['tid_sent2']='Email s informacemi byl zaslán na vaši adresu.';
$hesklang['check_spambox']='Zkontrolujte zda se ticket nenachází ve složce SPAM!';
$hesklang['reply_not_found']='Připravená odpověď nebyla nalezena';
$hesklang['exists']='Existuje';
$hesklang['no_exists']='Neexistuje';
$hesklang['writable']='Zapisovatelný';
$hesklang['not_writable']='Nezapisovatelný';
$hesklang['disabled']='Zakázaný';
$hesklang['e_settings']='Jestliže nebude tento skript přepisovatelný, nebude možné uložit nastavení. Pro více informací nahlédněte do readme souboru.!';
$hesklang['e_attdir']='Jestliže nebude tento skript přepisovatelný, nebude možné použít přilohy. Pro více informaci nahlédněte do readme souboru!.';
$hesklang['e_save_settings']='Nebylo možné uložit nastaveni, protože <b>hesk_settings.inc.php</b> není nastaven jako zapisovatelný.';
$hesklang['e_attach']='Zakázané, protože <b>attachments</b> adresář není zapisovatelný.';
$hesklang['go']='Jdi';


// ADDED OR CHANGED IN VERSION 2.0
$hesklang['v']='HESK verze';
$hesklang['check_status']='Oveřování stavu';
$hesklang['sub_support']='Zadat ticket';
$hesklang['open_ticket']='Zadat nový problém';
$hesklang['view_existing']='Zobrazit existující ticket';
$hesklang['vet']='Zobrazit historii vašich ticketů';
$hesklang['enter_user']='Napište vaše uživatelské jméno';
$hesklang['remember_user']='Zapamatovat si uživatelské jméno';
$hesklang['wrong_user']='Špatné uživatelské jméno';
$hesklang['no_permission']='Nemáte oprávnení provést tuto akci';
$hesklang['tickets_on_pages']='Počet ticketů: %d | Počet stránek: %d';
$hesklang['jump_page']=' | Jít na stranu:';
$hesklang['no_tickets_open']='Žádný nevyřešený ticket nebyl nalezen';
$hesklang['no_tickets_crit']='Žádné tickety odpovídajicí zadaným parametrům nebyly nalezeny';
$hesklang['confirm_execute']='Opravdu chcete pokračovat?';
$hesklang['legend']='Legenda';
$hesklang['main_page']='Domů';
$hesklang['menu_users']='Uživatelé';
$hesklang['menu_cat']='Kategorie';
$hesklang['menu_profile']='Profil';
$hesklang['menu_kb']='Databáze znalostí'; // Admin MENU item
$hesklang['kb_text']='Databáze znalostí'; // Item visible to customers
$hesklang['viewkb']='Zobrazit celou databázi znalostí';
$hesklang['kb']='Spravovat databázi znalostí';
$hesklang['kb_intro']='Databáze znalostí je sbírka odpovědí na často kladené dotazy a články, které pokud jsou dobře napsány pomohou značně snížit počet tiketů a ušetřit spoustu času.';
$hesklang['kb_is']='Databáze znalostí je sbírka odpovědí na často kladené dotazy a článků.';
$hesklang['new_kb_art']='Nový článek databáze znalostí';
$hesklang['kb_cat']='Kategorie';
$hesklang['kb_subject']='Předmět';
$hesklang['kb_content']='Obsah';
$hesklang['kb_type']='Typ';
$hesklang['kb_published']='Zveřejněno';
$hesklang['kb_published2']='Nový článek databáze znalostí.';
$hesklang['kb_private']='Soukromý';
$hesklang['kb_private2']='Soukromé články mohou vidět pouze zaměstnanci.';
$hesklang['kb_draft']='Návrh';
$hesklang['kb_draft2']='Článek je uložen ale je čitelný pouze pro uživatele<br />kteří mají oprávnění spravovat články v databázi';
$hesklang['kb_links']='<i><span class="notice"><b>Varování!</b></span><br />Vložte platný kód bez &lt;head&gt; a &lt;body&gt; , jen obsah!</i>';
$hesklang['kb_ehtml']='Toto je HTML (platný (X)HTML code)';
$hesklang['kb_dhtml']='Toto je holý text (linky budou klikatelné)';
$hesklang['kb_save']='Uložit článek';
$hesklang['kb_e_subj']='Vlož předmět!';
$hesklang['kb_e_cont']='Vlož obsah!';
$hesklang['kb_art_added']='Článek přidán';
$hesklang['your_kb_added']='Nový článek byl úspěšně přidán';
$hesklang['kb_art_deleted']='Článek smazán';
$hesklang['your_kb_deleted']='Vybraný článek byl smazán úspěšně';
$hesklang['kb_art_mod']='Článek změněn';
$hesklang['your_kb_mod']='Nové změny úspěšně uloženy';
$hesklang['kb_cat_new']='Nová kategorie databáze znalostí';
$hesklang['kb_cat_parent']='Nadřazená kategorie';
$hesklang['kb_cat_sub']='Podkategorie';
$hesklang['kb_cat_title']='Název kategorie';
$hesklang['kb_cat_published']='Kategorie je viditelná každému.';
$hesklang['kb_cat_private']='Kategorie je viditelná pouze zaměstnancům';
$hesklang['kb_cat_add']='Přidat kategorii';
$hesklang['kb_cat_e_title']='Vložte název kategorie!';
$hesklang['kb_cat_added']='Kategorie přidána';
$hesklang['kb_cat_added2']='Nová kategorie byla přidána do databáze znalostí.';
$hesklang['kb_cat_man']='Spravovat kategorie databáze znalostí.';
$hesklang['kb_cat_edit']='Upravit detaily kategorie';
$hesklang['kb_cat_inv']='Neplatná kategorie';
$hesklang['kb_cat_art']='Články v kategorii';
$hesklang['kb_p_art']='+ článek';
$hesklang['kb_p_art2']='Přidat nový článek do vybrané kategorie.';
$hesklang['kb_add_art']='Přidat článek';
$hesklang['kb_p_cat']='+ Kategorie';
$hesklang['kb_p_cat2']='přidat podkategorii ve zvolené kategorii.';
$hesklang['kb_add_cat']='Přidat kategorií';
$hesklang['kb_p_man']='Spravovat';
$hesklang['kb_p_man2']='Spravovat vybranou kategorii.';
$hesklang['kb_main']='Hlavní databáze znalostí nemůže být smazána.';
$hesklang['kb_no_art']='V této kategorii nejsou žádné články';
$hesklang['author']='Autor';
$hesklang['views']='Zobrazení';
$hesklang['delete']='Smazat';
$hesklang['rating']='Hodnocení';
$hesklang['votes']='Hlasů';
$hesklang['kb_rated']='Hodnocen %s/5.0';
$hesklang['kb_not_rated']='Ještě nehodnoceno';
$hesklang['del_art']='Opravdu chcete smazat vybraný článek?';
$hesklang['kb_art_id']='Chybějící nebo neplatné ID článku!';
$hesklang['kb_art_edit']='Upravit článek';
$hesklang['revhist']='Historie';
$hesklang['kb_order']='Pořadí';
$hesklang['kb_delcat']='Opravdu chcete odstranit tuto kategorii?';
$hesklang['kb_cat_mod']='Kategorie upravena';
$hesklang['your_cat_mod']='Změny kategorie úspěšně uloženy';
$hesklang['kb_cat_del']='Kategorie v databázi znalostí byla smazana.';
$hesklang['kb_cat_dlt']='Vybraná kategorie v databázi znalostí byla smazána';
$hesklang['allowed_cat']='Kategorie';
$hesklang['allow_feat']='Funkce';
$hesklang['can_view_tickets']='Zobrazit tickety';
$hesklang['can_reply_tickets']='Odpovědět na tickety';
$hesklang['can_assign_tickets']='Přiřadit tickety';
$hesklang['can_del_tickets']='Smazat tickety';
$hesklang['can_edit_tickets']='Upravit odpověd ticketu';
$hesklang['can_change_cat']='Změnit kategorii ticketu';
$hesklang['can_man_kb']='Spravovat databázi znalostí';
$hesklang['can_man_users']='Spravovat uživatele';
$hesklang['can_man_cat']='Spravovat kategorie';
$hesklang['can_man_canned']='Spravovat šablony odpovědi.';
$hesklang['can_man_settings']='Spravovat nastavení HELPDESKU';
$hesklang['can_del_notes']='Smazat všechny poznámky';
$hesklang['dan']='Uživatelé můžou mazat vlastní poznámky, vyberte tuto možnost pouze pokud si přejete aby uživatelé mohli mazat i poznámky jiných uživatelů';
$hesklang['in_all_cat']='pouze v povolené kategorii';
$hesklang['admin_can']='(přístup ke všem kategoriím a funkcím)';
$hesklang['staff_can']='(můžete omezit funkce a kategorie)';
$hesklang['asign_one_feat']='Přiřaďte uživateli alespoň jednu funkci!';
$hesklang['na_view_tickets']='Nejste oprávěni nahlížet na tickety.';
$hesklang['support_notice']='Tato sekce může být skryta pouze při zakoupení programu HESK.!';
$hesklang['rart']='Byl tento článek užitečný?';
$hesklang['r']='Byla tato odpověd užitečná?';
$hesklang['tyr']='Děkujeme za vaše hodnocení.';
$hesklang['cw']='Zavřít okno';
$hesklang['cw2']='Zavřít okno a odeslat ticket';
$hesklang['rh']='Ohodnoceno jako <i>užitečný</i>';
$hesklang['rnh']='Ohodnoceno jako <i>neužitečný</i>';
$hesklang['ar']='Již ohodnoceno';
$hesklang['rated']='Uživatel hodnotil %s/5.0 (%s hlasů)';
$hesklang['not_rated']='Nehodnoceno';
$hesklang['rdis']='Hodnocení je vypnuto.';
$hesklang['kbdis']='Databáze znalostí je vypnuta.';
$hesklang['kbpart']='Nemáte oprávnení toto prohlížet.';
$hesklang['popart']='Nejlepší články:';
$hesklang['latart']='Poslední přidané články:';
$hesklang['m']='Více témat';
$hesklang['ac']='Články v kategorii:';
$hesklang['noa']='Zatím žádné články';
$hesklang['noac']='V této kategorii nejsou zatím žádné články.';
$hesklang['dta']='datum přidáno.';
$hesklang['ad']='Detaily článku';
$hesklang['aid']='ID článku';
$hesklang['as']='Řešení';
$hesklang['search']='Hledat';
$hesklang['sr']='Výsledky hledání';
$hesklang['nosr']='Žádný odpovídající článek nenalezen. Zkuste projít databázi znalostí nebo zadejte nový tiket.';
$hesklang['rv']='Reset zhlédnuti';
$hesklang['rr']='Reset hlasů (hodnocení)';
$hesklang['opt']='Nastavení';
$hesklang['delcat']='Odstranit kategorií';
$hesklang['move1']='Přesunout články do hlavní kategorie';
$hesklang['move2']='Smazat články ve vybrané kategorii';
$hesklang['sc']='Doporučené články z databáze znalostí';
$hesklang['not']='Ticketů'; // Number of all tickets in category
$hesklang['graph']='Graf';
$hesklang['lu']='Seznam uživatelských jmen';
$hesklang['aclose']='Automaticky ukončovat tikety';
$hesklang['aclose2']='dní od poslední odpovědi';
$hesklang['s_ucrt']='Znovu otevřít ticket';
$hesklang['urate']='Reagovat na hodnocení';
$hesklang['hesk_url']='Helpdesk URL';
$hesklang['hesk_title']='Název helpdesku';
$hesklang['server_time']='Ofset času serveru';
$hesklang['t_h']='hodin';
$hesklang['cid']='CID';
$hesklang['t_m']='minut';
$hesklang['day']='Letní čas';
$hesklang['tfor']='Formát času';
$hesklang['prefix']='Prefix tabulky';
$hesklang['s_ekb']='Databáze znalostí (KB)';
$hesklang['s_kbs']='Zapnout vyhledávání v KB';
$hesklang['s_kbr']='Zapnout hodnocení v KB';
$hesklang['s_maxsr']='Maximalni počet výsledků';
$hesklang['s_suggest']='Doporučit články z KB';
$hesklang['s_spop']='Ukázat poslední články';
$hesklang['s_slat']='Ukázat poslední přidané články';
$hesklang['s_onin']='na <a href="../" target="_blank">úvodní straně helpdesku</a> page';
$hesklang['s_onkb']='na <a href="../knowledgebase.php" target="_blank">úvodní straně databáze znalostí</a> page';
$hesklang['s_scol']='Kategorii v řádku';
$hesklang['s_ptxt']='Délka náhledu článku';
$hesklang['s_psubart']='Podkategorie';
$hesklang['enable']='zapnout';
$hesklang['s_type']='Typ';
$hesklang['custom_r']='Požadováno';
$hesklang['custom_place']='Umístění';
$hesklang['custom_use']='Vlastní pole';
$hesklang['stf']='Textové pole';
$hesklang['stb']='Velké textové pole';
$hesklang['srb']='Přepínač';
$hesklang['ssb']='Roletka';
$hesklang['db']='Databáze';
$hesklang['hd']='Nastavení helpdesku';
$hesklang['gs']='Všeobecná nastavení';
$hesklang['cwin']='Zavřít okno';
$hesklang['defw']='Vychozí hodnota';
$hesklang['ok']='OK';
$hesklang['ns']='Toto jsou dostupné možnosti pro toto vlastní pole. Pro uložení změn klikněte na tlačítko <b>OK</b> a <b>Uložit změny</b> na stránce s nastavením!';
$hesklang['rows']='Řádků (výška)';
$hesklang['cols']='Sloupců (šířka)';
$hesklang['opt2']='Možnosti pro tento přepínač, vložte každou možnost na jeden řádek (každý řádek bude použit jako možnost k výběru). Je nutné vložit alespoň dvě možnosti!';
$hesklang['opt3']='Možnosti pro toto roletky, vložte každou možnost na jeden řádek (každý řádek bude použit jako možnost k výběru).  Je nutné vložit alespoň dvě možnosti!';
$hesklang['atl2']='Vložte alespoň dvě možnosti (jedna na řádek)!';
$hesklang['notes']='Poznámky';
$hesklang['addnote']='+ Přidat poznámku';
$hesklang['noteby']='Poznámka od';
$hesklang['delnote']='Smazat poznámku';
$hesklang['noteerr']='Poznámka je již smazána nebo není platný parametr';
$hesklang['s']='Odeslat';
$hesklang['nhid']='Poznámky jsou skryty zakázníkům!';
$hesklang['delt']='Odstranit tento příspěvek';
$hesklang['edtt']='Upravit příspěvek';
$hesklang['edt1']='Upraveno';
$hesklang['edt2']='Změny k vybranému příspěvku byly uloženy.';
$hesklang['dele']='Odstranit ticket';
$hesklang['repd']='Příspěvek odstraněn';
$hesklang['repl']='Vybraný příspevěk byl odstraněn';
$hesklang['tickets_found']='Výsledky hledání';
$hesklang['al']='Admin odkaz';
$hesklang['ap']='Přejít do administračního panelu';
$hesklang['dap']='Zobrazit Admin link z <a href="../" target="_blank">helpdesk indexu</a>';
$hesklang['q_miss']='Odpovězte na ANTI-SPAM otázku.';
$hesklang['use_q']='Používat ANTI-SPAM otázku';
$hesklang['q_q']='-&gt; Otázka (HTML code is <font class="success">allowed</font>)';
$hesklang['q_a']='-&gt; Odpověd';
$hesklang['err_qask'] = 'Vložte ANTI-SPAM otázku';
$hesklang['err_qans'] = 'Odpovězte na ANTI-SPAM otázku.';
$hesklang['genq'] = 'Generovat náhodnou otázku';


// Added or modified in version 2.1
$hesklang['amo']='Přidat více';
$hesklang['delatt']='Smazat vybranou přílohu?';
$hesklang['kb_att_rem']='Vybraná příloha byla smazána.';
$hesklang['inv_att_id']='Neplatné ID přílohy!';
$hesklang['scb']='Zatrhávací pole';
$hesklang['opt4']='Možnosti pro tuto roletku, vložte každou možnost na jeden řádek (každý řádek bude použit jako možnost k výběru).  Je nutné vložit alespoň dvě možnosti!';
$hesklang['autologin']='Automaticky mě přihlásit při každé návštěvě.';
$hesklang['just_user']='Pamatovat si pouze uživatelské jmeno.';
$hesklang['nothx']='Ne, diky.';
$hesklang['pinfo']='Informace o profilu.';
$hesklang['sig']='Podpis';
$hesklang['pref']='Nastavení';
$hesklang['aftrep']='Po odpovědi na ticket';
$hesklang['showtic']='Zobrazit ticket na který jsem odpověděl.';
$hesklang['gomain']='Návrat do hlavního nastavení';
$hesklang['shownext']='Otevřít další ticket, který potřebuje mojí odpověd.';
$hesklang['rssn']='Zobrazuji další ticket který potřebuje mojí odpověd.';
$hesklang['mrep']='Nahradit stávající odpověď';
$hesklang['madd']='Přidat na konec';
$hesklang['priv']='Soukromé kategorie a články, které jsou viditelné pouze zamestancům jsou označeny *';
$hesklang['inve']='Neplatný soubor emailu';
$hesklang['emfm']='Chybející soubor emailu';
$hesklang['hesk_lang']='Základní jazyk';
$hesklang['s_mlang']='Více jazyků';
$hesklang['s_mlange']='Pokud povoleno, uživatel si bude moci vybrat jakýkoliv nainstalovaný jazyk.';
$hesklang['s_inl']='Vyzkoušet složku s jazyky';
$hesklang['ta']='Znovu otestovat';
$hesklang['alo']='Povolit automatické přihlášení';
$hesklang['chol']='Preferovaný jazyk';
$hesklang['mmdl']='Toto je můj preferovaný jazyk';
$hesklang['warn']='VAROVÁNÍ';
$hesklang['dmod']='Debug mode is enabled. Make sure you disable debug mode in settings once HESK is installed and working properly.';
$hesklang['kb_spar']='Kategorie nemůže být svou vlastní nadřazenou kategorií!';
$hesklang['mysql_root']='Heslo k databázi je prázdné. Určitě pokračovat? Toto je velké bezpečnostní riziko!';
$hesklang['chg']='Změnit';
$hesklang['chpri']='Priorita změněna';
$hesklang['chpri2']='Priorita ticketu byla změněna na %s';
$hesklang['selcan']='Vyberte připravenou odpověd kterou chcete změnit.';
$hesklang['q_wrng']='Špatná odpověd na ANTI-SPAM otázku.';
$hesklang['cndupl']='Kategorie již existuje. Vyberte si jiný, unikátní název pro každou kategorii.';
$hesklang['wsel']='Vyberte pole dle kterého chcete vyhledávat';


// Added or modified in version 2.2
$hesklang['eto']='Neplatný požadavek';
$hesklang['id']='ID';
$hesklang['geco']='Generovat přímý odkaz';
$hesklang['genl']='Přímý odkaz kategorie';
$hesklang['genl2']='Použít tento odkaz k přednastavení kategorie ve formuláři &quot;Odeslat žádost&quot;.';
$hesklang['exa']='Příklady';
$hesklang['small']='Malý rámeček';
$hesklang['large']='Velký rámeček';
$hesklang['cpri']='Priorita zákazníka';
$hesklang['owner']='Majitel';
$hesklang['unas']='Nepřiřazené';
$hesklang['assi']='Přiřadit';
$hesklang['asst']='Přiřadit uživateli';
$hesklang['asst2']='Přiřadit tento ticket uživateli';
$hesklang['asss']='Přiřadit sobě';
$hesklang['asss2']='Přiřadit tento ticket sobě';
$hesklang['can_assign_self']='Může sobě přiřadit žádost';
$hesklang['can_assign_others']='Může ostatním přiřadit žádost';
$hesklang['can_view_ass_others']='Může vidět žádosti přiřazené ostatním.';
$hesklang['unoa']='Vybraný uživatel nemá přístup do této kategorie';
$hesklang['tasi']='Majitel byl přiřazen';
$hesklang['tasy']='Tento ticket vám byl přiřazen';
$hesklang['taso']='Tento ticket byl přirazen vybranému zaměstanci';
$hesklang['tasy2']='Přiřazeno mne';
$hesklang['taso2']='Přiřazeno vybranému pracovníkovi';
$hesklang['nose']='Vybrat nového vlastníka';
$hesklang['onasc']='Tento vlastník nemá přístup do vybrané kategorie.';
$hesklang['tunasi']='Žádost nebyla přiřazena';
$hesklang['tunasi2']='Ticket nemá vlastníka a je připraven na opětovné přiřazení';
$hesklang['note']='Poznámka';
$hesklang['success']='Úspěch';
$hesklang['nyt']='Tato žádost je přiřazena uživateli';
$hesklang['noch']='Žádné změny nebyly provedeny.';
$hesklang['orch']='Zobrazení pořadí bylo upraveno';
$hesklang['rfm']='Chybějí povinné údaje.:';
$hesklang['repl0']='Nedostatečná práva k této činnosti.';
$hesklang['repl1']='Tento příspěvek neexistuje.';
$hesklang['reports']='Hlášení';
$hesklang['reports_intro']='Sekce hlášení, Vám umožňuje shlédnout statistiky žádostí ve zvoleném datu .';
$hesklang['refi']='Vynulovat data formuláře';
$hesklang['dich']='Zrušit změny';
$hesklang['dire']='Zobrazit změny';
$hesklang['m1']='Leden';
$hesklang['m2']='Únor';
$hesklang['m3']='Březen';
$hesklang['m4']='Duben';
$hesklang['m5']='Květen';
$hesklang['m6']='Červen';
$hesklang['m7']='Červenec';
$hesklang['m8']='Srpen';
$hesklang['m9']='Září';
$hesklang['m10']='Říjen';
$hesklang['m11']='Listopad';
$hesklang['m12']='Prosinec';
$hesklang['d1']='Pondělí';
$hesklang['d2']='Úterý';
$hesklang['d3']='Středa';
$hesklang['d4']='Čtvrtek';
$hesklang['d5']='Pátek';
$hesklang['d6']='Sobota';
$hesklang['d0']='Neděle';
$hesklang['mo']='Po';
$hesklang['tu']='Út';
$hesklang['we']='Stř';
$hesklang['th']='Čt';
$hesklang['fr']='Pá';
$hesklang['sa']='So';
$hesklang['su']='Ne';
$hesklang['from']='Od';
$hesklang['cinv']='Neplatný datum';
$hesklang['cinv2']='Platný formát data je mm/dd/yyyy';
$hesklang['cinm']='Neplatný měsíc';
$hesklang['cinm2']='Povolený rozsah je';
$hesklang['cind']='Neplatný den v měsíci';
$hesklang['cind2']='Povolený rozsah pro vybraný měsíc je';
$hesklang['month']='Měsíc';
$hesklang['ocal']='Otevřít kalendář';
$hesklang['ca01']='Předešlý rok';
$hesklang['ca02']='Předešlý měsíc';
$hesklang['ca03']='Příští měsíc';
$hesklang['ca04']='Příští rok';
$hesklang['ca05']='Zavřít kalendář';
$hesklang['cdr']='Zvolit datum';
$hesklang['crt']='Vybrat typ hlášení';
$hesklang['r1']='Dnes';
$hesklang['r2']='Včera';
$hesklang['r3']='Tento měsíc';
$hesklang['r4']='Poslední měsíc';
$hesklang['r5']='Posledních 30 dní';
$hesklang['r6']='Tento týden (Po-Pá)';
$hesklang['r7']='Minulý měsíc (Po-Pá)';
$hesklang['r8']='Tento pracovní týden (Po-Pá)';
$hesklang['r9']='Minulý pracovní měsíc (Po-Pá)';
$hesklang['r10']='Tento rok';
$hesklang['r11']='Minulý rok';
$hesklang['r12']='Vždy';
$hesklang['datetofrom']='&quot;Datum od&quot; nesmí být vyšší než &quot;datum do&quot;. Datumy byly prohozeny.';
$hesklang['t1']='Ticketů za den';
$hesklang['t2']='Ticketů za měsíc';
$hesklang['t3']='Ticketů na uživatele';
$hesklang['t4']='Ticketů na kategorii';
$hesklang['ticass']='Přiřazené žádosti';
$hesklang['ticall']='Odpovědi na žádosti';
$hesklang['totals']='Celkem';
$hesklang['all']='Vše';
$hesklang['atik']='Nové tickety';
$hesklang['kbca']='Již máte založenou kategorii v databázi znalostí s tímto názvem.';
$hesklang['menu_msg']='Pošta';
$hesklang['menu_can']='Připraveno';
$hesklang['m_from']='Od:'; // Mail "from" address
$hesklang['m_to']='Komu:'; // Mail "to" address
$hesklang['m_sub']='Předmět:'; // Mail subject
$hesklang['m_re']='Re:'; // Mail reply subject prefix, like "Re: Original subject"
$hesklang['m_fwd']='Fwd:'; // Mail forward subject prefix, like "Fwd: Original subject"
$hesklang['m_h']='Soukromé zprávy';
$hesklang['m_intro']='Použít soukromé zprávy na posílání rychlých zpráv ostatním zaměstnancům HELPDESKU';
$hesklang['e_udel']='(Uživatel byl smazán)';
$hesklang['new_mail']='Nová soukromá zpráva';
$hesklang['m_send']='Poslat zprávu';
$hesklang['m_rec']='Vyberte příjemce zprávy';
$hesklang['m_inr']='Neplatný příjemce zprávy';
$hesklang['m_esu']='Vložte příjemce soukromé zprávy';
$hesklang['m_pms']='Soukromá zpráva byla odeslaná';
$hesklang['inbox']='Příchozí';
$hesklang['outbox']='Odchozí';
$hesklang['m_new']='NOVÁ ZPRÁVA';
$hesklang['pg']='Zobrazit stránku';
$hesklang['npm']='Žádná soukromá zpráva v této složce.';
$hesklang['m_ena']='Nemáte oprávnění ke čtení této zprávy.';
$hesklang['mau']='Označit jako nepřečtené';
$hesklang['mo1']='Označit vybrané zprávy jako přečtené';
$hesklang['mo2']='Označit vybrané zprávy jako nepřečtené';
$hesklang['mo3']='Smazat vybrané zprávy';
$hesklang['delm']='Odstranit tuto zprávu';
$hesklang['e_tid']='Vyskytla se chyba při vytváření jedinečného ID žádosti. Zkuste to prosím znovu.';
$hesklang['smmr']='Vybrané zprávy byly označeny jako přečtené';
$hesklang['smmu']='Vybrané zprávy byly označeny jako nepřečtené';
$hesklang['smdl']='vybrané zprávy byly odstraněny';
$hesklang['show']='Zobrazit';
$hesklang['s_my']='Přiřazené mne';
$hesklang['s_ot']='Přiřazeno ostatním';
$hesklang['s_un']='Nepřiřazené tickety';
$hesklang['s_for']='Hledej výraz';
$hesklang['s_in']='Hledej v';
$hesklang['s_incl']='Hledej v rámci';
$hesklang['find_ticket_by']='Najdi ticket.';
$hesklang['e_nose']='Nebyl vybrán žádný status přiřazení, zobrazeny veškeré žádosti.';
$hesklang['fsq']='Vložte vyhledávaný výraz.';
$hesklang['topen']='Otevřeno'; // Not-resolved tickets
$hesklang['nms']='Nebyla vybrána žádná zpráva, není možné vykonat změny.';
$hesklang['tlo']='Uzamknout ticket.';
$hesklang['tul']='Otevřít ticket';
$hesklang['loc']='Zamknuto';
$hesklang['isloc']='Zákazník nemůže odpovídat nebo znovu otevřít zamknutý ticket, pokud byl již označen jako vyřesený.';
$hesklang['tlock']='Ticket byl uzamknut';
$hesklang['tunlock']='Ticket byl odemknut';
$hesklang['tislock']='Ticket byl uzamknut, zakazník nebude moci odeslat reakci..';
$hesklang['tislock2']='Ticket je uzavřen, již není možné reagovat.';
$hesklang['nsfo']='Nenašly se příslušné články.';
$hesklang['elocked']='Tento ticket byl zamknut nebo odstraněn.';
$hesklang['nti']='+ Nový ticket';
$hesklang['nti2']='Vložte nový ticket';
$hesklang['nti3']='Použijte tento formulář pro vytvoření žádosti za zákazníka. Vložte do formuláře informace o <i>zákazníkovi</i> (jméno, e-mail ...) a NE vaše! Ticket se vytvoří jako kdyby ho vytvořil zákazník...';
$hesklang['addop']='Nastavení';
$hesklang['seno']='Poslat upozornění zákazníkovi na email';
$hesklang['otas']='Zobrazit ticket po odeslání.';
$hesklang['notn']='Upozornění';
$hesklang['nomw']='Helpdesk odešle upozornění když:';
$hesklang['nwts']='je odeslán nový ticket s majitelem:';
$hesklang['ncrt']='klient odpovídá na ticket s majitelem:';
$hesklang['ntam']='je žádost přiřazena mně';
$hesklang['npms']='je žádost odeslána mně';
$hesklang['support_remove']='A lot of time and effort went into developing HESK. Support HESK, buy a license that will also remove the credits links <i>Powered by Help Desk Software HESK</i> from your helpdesk';
$hesklang['ycvtao']='Nemáte opravnění nahlížet na tickety přiřazené někomu jinému.';
$hesklang['password_not_valid']='Heslo musí mít minimálně 5 znaků.';
$hesklang['lkbs']='Načítání návrhu pro články a databázi znalostí...';
$hesklang['auto']='(Automaticky)';

// Added or modified in version 2.3
$hesklang['unknown']='Neznámé';
$hesklang['pcer']='Opravte následující chyby:';
$hesklang['seqid']='Číslo ticketu';
$hesklang['close_action']='Označit jako vyřešené'; // Close ACTION
$hesklang['archived']='Označeno';
$hesklang['archived2']='Označený ticket.';
$hesklang['add_archive']='Označit tento ticket.';
$hesklang['add_archive_quick']='Označit vybraný ticket';
$hesklang['remove_archive']='Odznačit tento ticket.';
$hesklang['remove_archive_quick']='Odznačit vybraný ticket.';
$hesklang['added_archive']='Ticket označen.';
$hesklang['removed_archive']='Ticket odznačen';
$hesklang['added2archive']='Ticket byl označen.';
$hesklang['removedfromarchive']='Ticket byl odznačen.';
$hesklang['num_tickets_tag']='<b>%d</b> ticketů bylo označeno.';
$hesklang['num_tickets_untag']='<b>%d</b> ticketů bylo odznačeno.';
$hesklang['can_add_archive']='Může označovat tickety.';
$hesklang['disp_only_archived']='Pouze označené tickety.';
$hesklang['search_only_archived']='Pouze označené tickety.';
$hesklang['critical']=' * Kritická * ';
// START abbreviatons used in "last updated" column
$hesklang['abbr']['year']='r';
$hesklang['abbr']['month']='m';
$hesklang['abbr']['week']='t';
$hesklang['abbr']['day']='d';
$hesklang['abbr']['hour']='h';
$hesklang['abbr']['minute']='m';
$hesklang['abbr']['second']='s';
// END abberviations
$hesklang['cnsm']='Není možné odeslat zprávu na:';
$hesklang['yhbb']='Bylo Vám zablokováno přihlášení po dobu %s minut, z důvodu velkého počtu neúspěšných pokusů o přihlášení.';
$hesklang['pwdst']='Síla hesla';
$hesklang['tid_mail']='Bez obav! Zadejte svou <b>emailovou adresu</b> a hned Vám pošleme ID Vašeho ticketu:';
$hesklang['rem_email']='zapamatovat moji emailovou adresu';
$hesklang['eytid']='Vložte ID žádosti.';
$hesklang['enmdb']='Email, který jste vložili, nesouhlasí s emailem přiřazeným k žádosti.';
$hesklang['confemail']='Potvrdit email';
$hesklang['confemail2']='Potvrďte Váš email';
$hesklang['confemaile']='Emailové adresy se neshodují';
$hesklang['taso3']='Přiřazené:';
$hesklang['sec_enter']='Napište číslo, které vidíte na obrázku.';
$hesklang['reload']='Obnovit obrázek';
$hesklang['verify_q']='Prevence spamu:'; // For anti-spam question
$hesklang['verify_i']='Prevence spamu:'; // For anti-spam image (captcha)
$hesklang['admin_login']='Přihlášení zaměstnance';
$hesklang['vrfy']='Test úspěšný';
$hesklang['last_update']='Aktualizováno';
$hesklang['cot']='Nezobrazovat kritické žádosti na vrchu.';
$hesklang['def']='Nastavit jako můj základní pohled.';
$hesklang['gbou']='Tyto tickety jsou <b>Nepřiřazené</b>:';
$hesklang['gbom']='Tickety přiřazené <b>mne</b>:';
$hesklang['gboo']='Tickety přiřazené uživateli <b>%s</b>:';
$hesklang['select']=' - - Vyberte - - ';
$hesklang['chngstatus']='Změnit status na';
$hesklang['perat']='%s všech žádostí'; // will change to "23% of all tickets"
$hesklang['viewart']='Zobrazit tento článek.';
$hesklang['chdp']='Změňte si svoje automaticky nastavené heslo ve svém <a href="profile.php">Profilu</a> page!';
$hesklang['chdp2']='Změňte si svoje heslo! Používáte automaticky nastavené heslo.!';
$hesklang['security']='Bezpečnost';
$hesklang['kb_i_art']='Nový článek';
$hesklang['kb_i_art2']='Vložit nový článek';
$hesklang['kb_i_cat']='Nová kategorie';
$hesklang['kb_i_cat2']='Vložit novou kategorii';
$hesklang['gopr']='Zobrazit databázi znalostí';
$hesklang['kbstruct']='Struktura databáze znalostí';
$hesklang['cancel']='Zavřít';
$hesklang['sh']='Skrýt zprávu';
$hesklang['goodkb']='Jak napsat článek do databáze znalostí?';
$hesklang['catset']='Nastavení kategorie';
$hesklang['inpr']='Vybrat novou prioritu';
$hesklang['incat']='Vybrat novou kategorii';
$hesklang['instat']='Vybrat nový status';
$hesklang['tsst']='Status ticketu byl nastaven na %s';
$hesklang['aass']='Automatické přiřazení';
$hesklang['aaon']='Automatické přiřazení žádosti je aktivované (klikněte pro deaktivování)';
$hesklang['aaoff']='Automatické přiřazení žádosti je deaktivované (klikněte pro aktivaci)';
$hesklang['uaaon']='Automatické přiřazení bylo aktivované pro vybraného uživatele';
$hesklang['uaaoff']='Automatické přiřazení bylo vypnuto pro vybraného uživatele';
$hesklang['taasy']='Tento ticket byl automaticky přiřazen Vám';
$hesklang['can_view_unassigned']='Můžete vidět nepřiřazené tickety';
$hesklang['ycovtay']='Můžete vidět pouze tickety přiřazené Vám';
$hesklang['in_progress']='V řešení';
$hesklang['on_hold']='Pozastavení';
$hesklang['import_kb']='Importovat tuto žádost do databáze znalostí';
$hesklang['import']='Importujete <i>soukromou žádost</i> pod <i>veřejný článek</i>.<br /><br />Presvědčte se, že jste smazali veškeré osobní nebo jiné citlivé informace.';
$hesklang['tab_1']='Všeobecné';
$hesklang['tab_2']='Helpdesk';
$hesklang['tab_3']='Databáze znalostí';
$hesklang['tab_4']='Volitelné pole';
$hesklang['tab_5']='Různé';
$hesklang['disable']='Deaktivovat';
$hesklang['dat']='Datum &amp; Čas';
$hesklang['lgs']='Jazyk';
$hesklang['onc']='Zapnuté - Zákazníci';
$hesklang['ons']='Zapnuté - Všichni';
$hesklang['viewvtic']='Zobrazit tickety';
$hesklang['reqetv']='Vyžádat email pro zobrazení žádosti';
$hesklang['banlim']='Limit pokusů o přihlášení';
$hesklang['banmin']='Čas BANu (minuty)';
$hesklang['subnot']='Odeslat oznámení';
$hesklang['subnot2']='Zobrazit oznamení zákazníkům, kteří odesílají žádost';
$hesklang['eseqid']='Pořadové čislo ticketu';
$hesklang['sconfe']='Potvrdit email';
$hesklang['saass']='Automaticky přiřadit email';
$hesklang['swyse']='WYSIWYG Editor';
$hesklang['hrts']='Hodnotit helpdesk';
$hesklang['hrts2']='Zobrazit odkaz na hodnocení skriptu v panelu administrátora';
$hesklang['emlpipe']='Propojení emailu';
$hesklang['emlsend']='Posílání emailu';
$hesklang['emlsend2']='Pošli email pomocí';
$hesklang['phpmail']='PHP mail()';
$hesklang['smtp']='SMTP Server';
$hesklang['smtph']='SMTP Doména';
$hesklang['smtpp']='SMTP Port';
$hesklang['smtpu']='SMTP Uživatelské jméno';
$hesklang['smtpw']='SMTP Heslo';
$hesklang['smtpt']='SMTP Timeout';
$hesklang['other']='Ostatní';
$hesklang['features']='Funkce';
$hesklang['can_view_online']='Může vidět přihlášené zaměstnance';
$hesklang['online']='Online';
$hesklang['offline']='Offline';
$hesklang['onlinep']='Uživatelé Online'; // For display
$hesklang['sonline']='Uživatelé Online'; // For settings page
$hesklang['sonline2']='Zobrazit Online uživatele. Limit (v minutách):'; // For settings page
$hesklang['gb']='Seskupit podle';
$hesklang['dg']='Neseskupovat';
$hesklang['err_dpi']='Databáze %s neobsahuje všechny tabulky helpdesku s předponou %s. Změny nebyly uloženy.';
$hesklang['err_dpi2']='Tabulky, které se nenašly.:';
$hesklang['sme']='SMTP chyba';
$hesklang['scl']='SMTP log';
$hesklang['dnl']='Stáhnout';
$hesklang['dela']='Odstranit tuto přílohu';
$hesklang['pda']='Opravdu chcete odstranit tuto přílohu?';
$hesklang['mopt']='Více možností';
$hesklang['lopt']='Méně možností';
$hesklang['meml']='Vícero emailů';
$hesklang['meml2']='Povolit zákazníkům vkládat vícero emailů';


// Added or modified in version 2.4
$hesklang['catd']='(kategorie smazána)';
$hesklang['noopen']='Žádné otevřené žádosti nebyly nalezeny pro tuto emailovou adresu..';
$hesklang['maxopen']='Dosáhli jste maximálního počtu povolených žádostí (%d z %d). Počkejte než se Vaše předešlé žádosti vyřeší a potom odešlete další.';
$hesklang['ntnote']='Někdo přidal poznámku k žádosti, která byla přiřazena mne.';
$hesklang['cat_public']='Tato kategorie je veřejná (klikněte jestli chcete aby byla soukromé)';
$hesklang['cat_private']='Tato kategorie je soukromé (klikněte jestli chcete aby byla veřejná)';
$hesklang['cat_aa']='Automaticky přiřazovat tickety v této kategorii';
$hesklang['cat_type']='Změnit tuto kategorii na soukromou (pouze zamestnanci ji budou moci vybrat).';
$hesklang['caaon']='Automatické přiřazování bylo aktivováno pro vybranou kategorii';
$hesklang['caaoff']='Automatické přiřazování bylo deaktivováno pro vybranou kategorii';
$hesklang['cpub']='Typ kategorie byl změněn na VEŘEJNÁ';
$hesklang['cpriv']='Typ kategorie byl změnen na SOUKROMÁ';
$hesklang['cpric']='Zákazníci nemůžou vybírat soukromé kategorie. Pouze zaměstnanci mohou';
$hesklang['user_aa']='Automaticky přiřazené žádosti tomuto uživateli.';
$hesklang['attach_size']='Maximální velikost souboru';
$hesklang['B']='B';
$hesklang['kB']='kB';
$hesklang['MB']='MB';
$hesklang['GB']='GB';
$hesklang['bytes']='byty';
$hesklang['kilobytes']='kilobyty';
$hesklang['megabytes']='megabyty';
$hesklang['gigabytes']='gigabyty';
$hesklang['smtpssl']='SSL Protokol';
$hesklang['smtptls']='TLS Protokol';
$hesklang['oo']='Pouze otevřené';
$hesklang['ool']='Zobrazit seznam pouze otevřených žádostí v emailu.;Zapomenuté ID&quot;';
$hesklang['mop']='Maximum otevřených žádostí';
$hesklang['rord']='Pořadí odpovědí';
$hesklang['newbot']='Nejnovější odpověd dole';
$hesklang['newtop']='Nejnovější odpověd nahoře';
$hesklang['ford']='Formulář pro odpověd';
$hesklang['formbot']='Zobrazit formulář dole';
$hesklang['formtop']='Zobrazit formulář nahoře';
$hesklang['mysqlv']='MySQL verze';
$hesklang['phpv']='PHP verze';
$hesklang['csrt']='Aktuální čas helpdesku:';
$hesklang['listp']='Seznam soukromých článků';
$hesklang['listd']='Seznam konceptů článků';
$hesklang['artp']='Soukromé články';
$hesklang['artd']='Koncepty článků';
$hesklang['kb_no_part']='Žádné soukromé články v databázi znalostí.';
$hesklang['kb_no_dart']='Žádné koncepty v databázi znalostí.';
$hesklang['attpri']='Nemáte přístup k této příloze.';
$hesklang['can_merge_tickets']='Spojit tickety';
$hesklang['mer_selected']='Spojit vybrané tickety';
$hesklang['merged']='Vybrané žádosti byly spojeny do jedné.';
$hesklang['merge_err']='Vyskytl se problém při spojování žádosti:';
$hesklang['merr1']='vyberte alespoň 2 tickety.';
$hesklang['merr2']='cílový ticket nebyl nalezen.';
$hesklang['merr3']='ticket je v kategorii, do které nemáte přístup.';
$hesklang['tme']='Ticket %s byl spojen s tímto ticketem (%s).';
$hesklang['tme1']='Ticket %s byl spojen s ticketem %s';
$hesklang['tme2']='Pro otevření ticketu %s vložte emailovou adresu přirazenou k ticketu.';
$hesklang['eyou']='Použít profilovou stránku na úpravu svých nastavení.';
$hesklang['npea']='Nemáte oprávnění k úpravě tohoto uživatele.';
$hesklang['duplicate_user']='Uživatel s tímto přihlašovacím jménem už existuje, použijte jiné přihlašovací jméno.';
$hesklang['kw']='Klíčová slova';
$hesklang['kw1']='(volitelné - oddělte mezerou, čárkou nebo novým řádkem)';
$hesklang['type_not_allowed']='Soubory s příponou <b>%s</b> nejsou povoleny (%s)'; // Files ending with .exe are not accepted (test.exe)
$hesklang['unread']='Zákaznik si ještě nepřečetl odpověď.';
$hesklang['sticky']='Zobrazit tento článek jako &quot;Rychlou poznámku&quot;';
$hesklang['stickyon']='Změnit tento článek na &quot;Rychlou poznámku&quot;';
$hesklang['stickyoff']='Změnit tento článek na &quot;Normální poznámku&quot;';
$hesklang['ason']='Článek označený jako &quot;Rychlá poznámka&quot;';
$hesklang['asoff']='Članek označený jako &quot;Normální poznámka&quot;';
$hesklang['ts']='Strávený čas';
$hesklang['start']='Start / Stop';
$hesklang['reset']='Reset';
$hesklang['save']='Uložit';
$hesklang['hh']='H';
$hesklang['mm']='M';
$hesklang['ss']='S';
$hesklang['thist']='Historie ticketu';
$hesklang['twu']='Čas strávený zpracováním ticketu byl aktualizován.';
$hesklang['autoss']='Automaticky spustit časovač při otevření ticketu.';
$hesklang['ful']='Limit pro upload souboru';
$hesklang['ufl']='Můžete uploadnout soubory s příponami::';
$hesklang['nat']='Maximální počet příloh:';
$hesklang['mfs']='Maximální velikost příloh:';
$hesklang['lps']='Vaše jazykové nastavení bylo uloženo';
$hesklang['sav']='Ukázat shlédnutí článku';
$hesklang['sad']='Ukazát datum článku';
$hesklang['epd']='[Helpdesk] Přepojení emailu je deaktivované v nastavení';
$hesklang['pfd']='[Helpdesk] Získávání POP3 je deaktivované v nastavení';
$hesklang['pem']='[Přepojený email]'; // Default subject of piped tickets without subject
$hesklang['pde']='[Zákazník]'; // Default customer name for piped tickets without name
$hesklang['tab_6']='Email';
$hesklang['pop3']='Ziskávání POP3';
$hesklang['pop3h']='POP3 Doména';
$hesklang['pop3p']='POP3 Port';
$hesklang['pop3tls']='TLS Protokol';
$hesklang['pop3u']='POP3 Uživatelské jméno';
$hesklang['pop3w']='POP3 Heslo';
$hesklang['pop3e']='POP3 Chyba';
$hesklang['pop3log']='POP3 log';
$hesklang['mysqltest']='Testovat MySQL spojení';
$hesklang['smtptest']='Testovat SMTP spojení';
$hesklang['pop3test']='Testovat POP3 spojení';
$hesklang['contest']='Testování připojení, to může chvilku trvat...';
$hesklang['conok']='Připojení úspěšné!';
$hesklang['conokn']='Pokud Váš server vyžaduje jméno a heslo, email nebude odeslán!';
$hesklang['saving']='Ukládání nastavení, prosím čekejte...';
$hesklang['sns']='Nastavení bylo uloženo ale některé funkce byly deaktivované kvůli neúspěšným testům.';
$hesklang['loops']='Emailové smyčky';
$hesklang['looph']='Maximální počet';
$hesklang['loopt']='Časový úsek';
$hesklang['didum']='Nechtěli jste %s?'; // Did you mean someone@gmail.com?
$hesklang['yfix']='Ano, opravit';
$hesklang['nole']='Ne, ponechat.';
$hesklang['sconfe2']='Zobrazit pole &quot;Potvrdit email&quot; ve formuláři při odesílání ticketu.';
$hesklang['oln']='Staré jméno:';
$hesklang['nen']='Nové jméno:';
$hesklang['use_form_below']='<i>Použijte tento formulář pro odeslání ticketu</i>';
$hesklang['esf']='Nebylo možné odeslat emailové upozornění.';
$hesklang['qrr']='(citovaná odpověď byla odstraněna)';
$hesklang['remqr']='Vymazat citaci z odpovědi';
$hesklang['remqr2']='Vymazat citovanou odpověd z emailu zákazníka';
$hesklang['suge']='Zkontrolovat překlepy v emailových adresách';
$hesklang['epro']='Emailové domény ke kontrole';
$hesklang['email_noreply']='&quot;Od:&quot; email';
$hesklang['email_name']='&quot;Od:&quot; jméno';
$hesklang['vscl']='Limit nastavení serveru';
$hesklang['fnuscphp']='Upload souboru selhal, zkuste poslat menší, nebo žádnou přílohu.';
$hesklang['redv']='resetovat přednastavený vzhled';
$hesklang['fatte1']='Nastavení příloh &quot;Počet na příspěvek&quot; je větší, než povolouje server!';
$hesklang['fatte2']='Maximální velikost přílohy je vyšší než povoluje server!';
$hesklang['fatte3']='Server nepovoluje dostatečně velké příspěvky, pokuste se snížit počet příloh, nebo povolenou velikost souboru!';
$hesklang['embed']='Embedded soubory';
$hesklang['embed2']='Uložit embedded soubory jako přílohy';
$hesklang['emrem']='(obrázek odstraněn)';
$hesklang['hdemo']='(Skryté v demoverzi)';
$hesklang['ddemo']='Tato funkce je skryta v demoverzi!';
$hesklang['sdemo']='Ukládání změn bylo skryto v demoverzi.';
$hesklang['hud']='HESK je aktuální';
$hesklang['hnw']='Nová aktualizace';
$hesklang['getup']='Aktualizovat HESK';
$hesklang['updates']='Aktualizace';
$hesklang['updates2']='Automaticky kontrolovat nejnovější verzi programu HESK.';


// Added or modified in version 2.5.0
$hesklang['emp']='PHP nemá zapnutou podporu MySQL (je potřebné rozšíření MySQL)';
$hesklang['attdel']='Tento soubor byl vymazán ze serveru a není možné ho obnovit';
$hesklang['cannot_move_tmp']='Není možné přesunout soubor do složky příloh';
$hesklang['dsen']='Neodesílat emailové upozornění zákazníkovi na tuto odpověď';
$hesklang['attrem']='* Některé z přiložených souboru byly odstraněny. *';
$hesklang['attnum']='Dosáhnut maximální počet: %s'; // %s will show attachment name
$hesklang['attsiz']='Soubor je příliš velký: %s'; // %s will show attachment name
$hesklang['atttyp']='Typ souboru není povolen: %s'; // %s will show attachment name
$hesklang['adf']='Složka ADMIN';
$hesklang['atf']='Složka PŘÍLOH';
$hesklang['err_adf']='Vybraná složka ADMIN (%s) neexistuje!'; // %s will show folder name
$hesklang['err_atf']='Vybraná složka PŘÍLOH (%s) neexistuje!'; // %s will show folder name
$hesklang['err_atr']='Do vybrané složky PŘÍLOH (%s) neni mozne zapisovat!'; // %s will show folder name
$hesklang['fatt']='Soubory přiložené do zprávy:';
$hesklang['wrepo']='Prosím napište odpověď a až potom znovu otevřete ticket.';
$hesklang['ktool']='&raquo; Nástroje databáze znalostí';
$hesklang['uac']='Zkontroluj a aktualizuj kategorii počítadla článků';
$hesklang['acv']='Počítadlo článků bylo zkontrolováno';
$hesklang['xyz']='počet veřejných, soukromých a rozepsaných článků v kategorii.';
$hesklang['reports_tab']='Souhrnná zpráva'; // Tab title
$hesklang['crt']='Druh zprávy';
$hesklang['can_run_reports']='Vytvářet souhrn (vlastní)';
$hesklang['can_run_reports_full']='Vytvářet souhrn (pro všechny)';
$hesklang['can_export']='Můze exportovat tickety';
$hesklang['roo']='<i>(pouze tickety přidělené Vám jsou obsáhnuty v souhrnu)</i>';
$hesklang['shu']='Krátké odkazy';
$hesklang['export']='Exportovat tickety'; // Tab title
$hesklang['export_btn']='Spustit export'; // Button title
$hesklang['export_intro']='Tento nástroj umožňuje exportovat tickety do XML souboru.';
$hesklang['stte']='Vybrat tickety k exportu';
$hesklang['dtrg']='Rozsah podle data';
$hesklang['sequentially']='Postupně'; // Order tickets: Sequentially
$hesklang['ede']='Není možné vytvořit adresář pro export, vytvořte ručně složku s názvem <b>export</b> uvnitř složky příloh /přílohy/ a nastavte oprávnění pro zápis na PHP';
$hesklang['eef']='Není možné zapisovat do složky pro export.';
$hesklang['inite']='Zahajování exportu';
$hesklang['gXML']='Vytváření XML souboru';
$hesklang['nrow']='Počet exportovaných řádků %d'; // %d will show number of rows exported
$hesklang['cZIP']='Zabalování souboru do formátu ZIP';
$hesklang['eZIP']='Chyba při vytváření souboru ZIP';
$hesklang['fZIP']='Komprese souboru dokončena';
$hesklang['pmem']='Využití paměti: %.2f Mb'; // %.2f will be replaced with number of Mb used
$hesklang['ch2d']='&raquo; KLIKNĚTE ZDE PRO STÁHNUTÍ SOUBORU &laquo;';
$hesklang['n2ex']='Žádné žádosti shodující se s kritérii vyhledávání, nic na export!';
$hesklang['sp']='SPAM ochrana'; // For settings page
$hesklang['sit']='-&gt; Typ obrázku';
$hesklang['sis']='Jednoduchý obrázek';
$hesklang['sir']='ReCaptcha';
$hesklang['rcpb']='Veřejný klíč';
$hesklang['rcpv']='Soukromý klič';
$hesklang['rcsl']='Použít SSL';
$hesklang['pop3keep']='Zachovat kopii';
$hesklang['err_dbconn']='Není možné se spojit s MySQL databází s použitím zadaných údajů!';
$hesklang['s_inle']='Kontroluji složku jazyků /language/ pro použitelné jazyky.';
$hesklang['ask']='Najdi pomoc:';
$hesklang['beta']='(Testovací verze)';
$hesklang['maxpost']='Pravděpodobně jste se pokusili odeslat více dat, než tento server dovoluje.<br /><br />Pokuste se odeslat formulář znovu s menšími nebo zadanými přílohami.';

// --> Ticket history log
// Unless otherwise specified, first %s will be replaced with date and second with name/username
$hesklang['thist1']='<li class="smaller">%s | přesunuté do kategorie %s uživatelem %s</li>'; // %s = date, new category, user making change
$hesklang['thist2']='<li class="smaller">%s | přidělené %s uživatelem %s</li>'; // %s = date, assigned user, user making change
$hesklang['thist3']='<li class="smaller">%s | uzavřel uživatel %s</li>';
$hesklang['thist4']='<li class="smaller">%s | otevřel uživatel %s</li>';
$hesklang['thist5']='<li class="smaller">%s | zamknul uživatel %s</li>';
$hesklang['thist6']='<li class="smaller">%s | odemknul uživatel %s</li>';
$hesklang['thist7']='<li class="smaller">%s | ticket vytvořil uživatel %s</li>';
$hesklang['thist8']='<li class="smaller">%s | priorita změněna %s uživatelem %s</li>'; // %s = date,new priority, user making change
$hesklang['thist9']='<li class="smaller">%s | status změněn %s uživatelem %s</li>'; // %s = date, new status, user making change
$hesklang['thist10']='<li class="smaller">%s | automaticky přirazeno uživateli %s</li>';
$hesklang['thist11']='<li class="smaller">%s | potvrzeno emailem</li>';
$hesklang['thist12']='<li class="smaller">%s | příloha %s vymazána uživatelem %s</li>'; // %s = date, deleted attachment, user making change
$hesklang['thist13']='<li class="smaller">%s | sloučeno s ticketem %s uživatelem %s</li>'; // %s = date, merged ticket ID, user making change
$hesklang['thist14']='<li class="smaller">%s | strávený čas aktualizován %s uživatelem %s</li>'; // %s = date, new time worked, user making change
$hesklang['thist15']='<li class="smaller">%s | odeslané uživatelem %s</li>';
$hesklang['thist16']='<li class="smaller">%s | odeslané přes POP3</li>';

// --> Knowledgebase articles log
// First %s will be replaced with date and second with user making changes
$hesklang['revision1']='<li class="smaller">%s | potvrzeno uživatelem %s</li>';
$hesklang['revision2']='<li class="smaller">%s | upraveno uživatelem %s</li>';

// --> Text used by ReCaptcha
$hesklang['visual_challenge']='Vizualní ověřeni';
$hesklang['audio_challenge']='Zvukové ověření';
$hesklang['refresh_btn']='Nové ověření';
$hesklang['instructions_visual']='Zadejte dvě slova:';
$hesklang['instructions_context']='Zadejte slova do textového pole:';
$hesklang['instructions_audio']='Zadejte co jste slyšeli:';
$hesklang['help_btn']='Pomoc';
$hesklang['play_again']='Přehrát zvuk znovu';
$hesklang['cant_hear_this']='Stáhnout zvuk jako MP3';
$hesklang['incorrect_try_again']='Nespravné, zkuste to znovu.';
$hesklang['image_alt_text']='Vytvořit nový obrázek ověření';
$hesklang['recaptcha_error']='Nesprávná ověřovací odpověd, zkuste to znovu.';


// Added or modified in version 2.5.3
$hesklang['close_this_ticket']='Označit tento ticket jako vyřešený';






// Added or modified in version 2.6.0
$hesklang['ms01']='Led';
$hesklang['ms02']='Úno';
$hesklang['ms03']='Bře';
$hesklang['ms04']='Dub';
$hesklang['ms05']='Kvě';
$hesklang['ms06']='Čer';
$hesklang['ms07']='Čvc';
$hesklang['ms08']='Srp';
$hesklang['ms09']='Zář';
$hesklang['ms10']='Říj';
$hesklang['ms11']='Lis';
$hesklang['ms12']='Pro';
$hesklang['sdf']='Submitted date format';
$hesklang['lcf']='Updated date format';
$hesklang['lcf0']='Short descriptive';
$hesklang['lcf1']='Datum a čas';
$hesklang['lcf2']='HESK styl';
$hesklang['ticket_tpl']='Vzory ticketů';
$hesklang['can_man_ticket_tpl']='Spravovat vzory ticketů'; // Permission title
$hesklang['ticket_tpl_man']='Správa vzorů ticketů'; // Page/link title
$hesklang['ticket_tpl_intro']='Vytvořit a editovat vzory ticketů, které  můžete použít pro rychlé odesílání ticketů z administrátorského rozhraní';
$hesklang['no_ticket_tpl']='Žádné vzory ticketů';
$hesklang['ticket_tpl_title']='Název';
$hesklang['delete_tpl']='Jste si jist, že chcete smazat tento vzor?';
$hesklang['new_ticket_tpl']='Přidat nebo upravit vzor ticketu';
$hesklang['ticket_tpl_add']='Vytvořit nový vzor ticketu';
$hesklang['ticket_tpl_edit']='Upravit označený vzor ticketu';
$hesklang['save_ticket_tpl']='Uložit vzor ticketu';
$hesklang['ticket_tpl_saved']='Váš vzor ticketu byl uložen pro budoucí použití';
$hesklang['ticket_tpl_removed']='Vybraný vzor ticketu byl odstraněn z databáze';
$hesklang['ticket_tpl_not_found']='Vzor ticketu nenalezen';
$hesklang['sel_ticket_tpl']='Vyberte vzor ticketu, který chcete upravit';
$hesklang['ent_ticket_tpl_title']='Prosím zadejte název vzoru';
$hesklang['ent_ticket_tpl_msg']='Prosím zadejte zprávu pro vzor';
$hesklang['ticket_tpl_id']='Chybí vzor ticketu nebo ID';
$hesklang['select_ticket_tpl']='Vyberte vzor ticketu';
$hesklang['list_tickets_cat']='Vypsat všechny vzory v této kategorii';
$hesklang['def_msg']='[Žádná zpráva]';
$hesklang['emlreqmsg']='Požaduje zprávu';
$hesklang['emlreqmsg2']='Ignorovat piped/fetched emaily beze zprávy';
$hesklang['relart']='Související články'; // Title of related articles box
$hesklang['s_relart']='Související články'; // On settings page
$hesklang['tab_7']='Seznam ticketů';
$hesklang['fitl']='Pole v seznamu ticketů';
$hesklang['submitted']='Odesláno';
$hesklang['clickemail']='Zobrazit';
$hesklang['set_pri_to']='Nastavit prioritu na:'; // Action below the ticket list
$hesklang['pri_set_to']='Priorita byla nastavena na:';
$hesklang['cat_pri']='Priorita kategorie bude použita pokud zákazníci nemají právo měnit prioritu a ticket je odeslán z uživatelského rozhraní';
$hesklang['cat_pri_info']='Zákazníci jsou oprávněni nastavovat priority, priorita kategorie bude ignorována.<br /><br />Pro použití priority kategorie, vypněte následující v nastavení HESKu:';
$hesklang['def_pri']='Priorita kategorie:';
$hesklang['ch_cat_pri']='Nastavit prioritu kategorie';
$hesklang['cat_pri_ch']='Priorita kategorie byla nastavena na:';
$hesklang['err_dbversion']='Verze %s MySQL je příliš stará:'; // %s will be replaced with MySQL version
$hesklang['signature_max']='Podpis (max. 1000 znaků)';
$hesklang['signature_long']='Podpis je příliš dlopuhý, prosim zkraťte ho na 1000 znaků.';
$hesklang['ip_whois']='IP whois';
$hesklang['ednote']='Změnit text poznámky';
$hesklang['ednote2']='Tex poznámky změněn';
$hesklang['perm_deny']='Nedostatečné oprávnění';
$hesklang['mis_note']='Chybí ID poznámky';
$hesklang['no_note']='Poznámka s tímto ID nenalezena';
$hesklang['sacl']='Uložit a pokračovat později';
$hesklang['reply_saved']='Vaše odpověď byla uložena na později.';
$hesklang['submit_as']='Odeslat jako:';
$hesklang['sasc']='Odeslat jako zákaznickou odpověď';
$hesklang['creb']='Zákaznická odpověď zadána:';
$hesklang['show_select']='Zobrazit &quot;Klepnutím vyberte&quot; jako výchozí nastavení';
// Settings
$hesklang['mms']='Mód údržby';
$hesklang['mmd']='Zapnout mód údržby';
// Customer notice
$hesklang['mm1']='Probíhá údržba';
$hesklang['mm2']='Z důvodu plánované údržby je helpdesk mimo provoz.';
$hesklang['mm3']='Omlouváme se za způsobené nepříjemnosti, zkuste to prosím znovu později.';
// Staff notice
$hesklang['mma1']='Mód údržbu je aktivní!';
$hesklang['mma2']='Zákazníci nemohou používat helpdesk.';
$hesklang['tools']='Nástroje';
$hesklang['banemail']='Zakázané adresy';
$hesklang['banemail_intro']='Zakázat vybraným emailovým adresám zadávat tickety.';
$hesklang['no_banemails']='<i>Žádné adresy nejsou zakázané.</i>';
$hesklang['eperm']='Trvalé zákazy adres:';
$hesklang['bananemail']='Emailová adresa k zakázání';
$hesklang['savebanemail']='Blokuj tento email';
$hesklang['enterbanemail']='Zadejte emailovou adresu, kterou chcete blokovat.';
$hesklang['validbanemail']='Zadejte platnou adresu (<i>franta.vomacka@čkd.cz</i>) nebo mailovou doménu (<i>@čkd.cz</i>)';
$hesklang['email_banned']='Adresa <i>%s</i> byla blokována a HESK nebude nadále přijímat tickety z této adresy.'; // %s will be replaced with email
$hesklang['emailbanexists']='Adresa <i>%s</i> je již blokována.'; // %s will be replaced with email
$hesklang['email_unbanned']='Adresa odblokována';
$hesklang['banby']='Zablokováno od';
$hesklang['delban']='Odblokovat';
$hesklang['delban_confirm']='Odblokovat tuto adresu?';
$hesklang['baned_e']='Bylo Vám zablokováno zadávání nových ticketů.';
$hesklang['baned_ip']='Byl Vám zablokován přístup na Helpdesk';
$hesklang['can_ban_emails']='Může zakazovat adresy';
$hesklang['can_unban_emails']='Může odblokovat adresy (zapne Může zakazovat emaily)';
$hesklang['eisban']='Tato emailová adresa je blokována.';
$hesklang['click_unban']='Klepněte zde pro odblokování.';
$hesklang['banip']='Blokované IP';
$hesklang['banip_intro']='Návštěvníci z blokovaných IP adres nebudou moci procházet a odesílat tickety, ani se nebudou moci přihlásit do helpdesku.';
$hesklang['ipperm']='Trvalé bloky IP adres:';
$hesklang['iptemp']='Bloky nepovedený přihlášení:';
$hesklang['savebanip']='Blokovat toto IP';
$hesklang['no_banips']='<i>Žádné IP adresy nejsou blokovány.</i>';
$hesklang['bananip']='IP adresy k zablokování';
$hesklang['banex']='Příklady:';
$hesklang['iprange']='IP rozsah';
$hesklang['savebanip']='Blokovat tuto IP';
$hesklang['ippermban']='Blokovat tuto IP trvale';
$hesklang['enterbanip']='Zadejte IP adresu nebo rozsah, který si přejete blokovat.';
$hesklang['validbanip']='Zadejte korektni formát IP adresy nebo rozsahu.';
$hesklang['ip_banned']='IP adresa <i>%s</i> byla zablokována a HESK od ní nebude nadále přijímat tickety.'; // %s will be replaced with ip
$hesklang['ip_rbanned']='IP rozsah <i>%s</i> byl zablokován a HESK od něj nebude nadále přijímat tickety.'; // %s will be replaced with ip
$hesklang['ipbanexists']='IP adresa <i>%s</i> je již zablokována.'; // %s will be replaced with ip
$hesklang['iprbanexists']='IP rozsah <i>%s</i> je již zablokován.'; // %s will be replaced with ip
$hesklang['ip_unbanned']='Blok IP adresy smazán';
$hesklang['ip_tempun']='Dočasný blok IP adresy smazán';
$hesklang['can_ban_ips']='Může blokovat IP adresy';
$hesklang['can_unban_ips']='Může povolovat IP adresy (zapíná Může blokovat IP adresy)';
$hesklang['ipisban']='Tato IP adresa je blokována.';
$hesklang['m2e']='vyprší za (minuty)';
$hesklang['info']='Info';
$hesklang['sm_title']='Servisní zprávy';
$hesklang['sm_intro']='Zobrazit zprávu v zákaznické sekce, například upozornění o známých problémech a důležitých novinkách.';
$hesklang['can_service_msg']='Upravit servisní zprávy';
$hesklang['new_sm']='Nová servisní zpráva';
$hesklang['edit_sm']='Upravit servisní zprávu';
$hesklang['ex_sm']='Stávající servisní zprávy';
$hesklang['sm_author']='Autor';
$hesklang['sm_type']='Typ';
$hesklang['sm_published']='Publikováno';
$hesklang['sm_draft']='Koncept';
$hesklang['sm_style']='Styl';
$hesklang['sm_none']='Žádné';
$hesklang['sm_success']='Úspěch';
$hesklang['sm_info']='Info';
$hesklang['sm_notice']='Výstraha';
$hesklang['sm_error']='Chyba';
$hesklang['sm_save']='Uložit servisní zprávu';
$hesklang['sm_preview']='Náhled servisní zprávy';
$hesklang['sm_mtitle']='Nadpis';
$hesklang['sm_msg']='Zpráva';
$hesklang['sm_e_title']='Zadejte nadpis servisní zprávy';
$hesklang['sm_e_msg']='Zadejte servisní zprávu';
$hesklang['sm_e_id']='Chybí ID zprávy';
$hesklang['sm_added']='Byla přidána nová servisní zpráva';
$hesklang['sm_deleted']='Servisní zpráva smazána';
$hesklang['sm_not_found']='Tato servizní zpráva neexistuje';
$hesklang['no_sm']='Žádné servisní zprávy';
$hesklang['del_sm']='Smazat tuto servisní zprávu?';
$hesklang['sm_mdf']='Servisní zpráva byla uložena';
$hesklang['sska']='Zobrazit navržené články';
$hesklang['taws']='Tyto články byly navrhnuty:';
$hesklang['defaults']='Výchozí';
$hesklang['pncn']='Označit Upozornit zákazníka při vytváření ticketu';
$hesklang['pncr']='Označit Upozornit zákazníka při odpovídání na ticket';
$hesklang['pssy']='Zobrazit jaké články byly navrhnuty zákazníkům';
$hesklang['ccct']='Zákaznické řešení';
$hesklang['custnot']='Upozornit zákazníka když';
$hesklang['notnew']='Je přidán nový ticket';
$hesklang['notclo']='Ticket je označen jako vyřešený';
$hesklang['enn']='Kromě Email piping/POP3 fetching pokud přemět mailu obsahuje:';
$hesklang['spamn']='Oznámení nevyžádané pošty';
$hesklang['spam_inbox']='<span style="color:red"><b>Žádný potvrzovací email?</b><br />Na Vaši adresu byl zaslán potvrzovací email. Pokud jej neobdržíte během několika následujících minut, tak zkontrojute svou složku s nevyžádanou poštou. Klikněte na zprávu pravým tlačítkem a nastavte <b>Nikdy neblokovat odesílatele</b>, abyste se vyhnuli nechtěnemu filtrovatní naší komunikace.</span>';
$hesklang['s_ekb']='Povolit Databázi znalostí';
$hesklang['ekb_n']='<b>NE</b>, zakázat Databázi znalostí';
$hesklang['ekb_y']='<b>ANO</b>, povolit Databázi znalostí';
$hesklang['ekb_o']='<b>ANO</b>, používat HESK pouze jako Databázi znalostí (<i>zakázat Helpdesk</i>)';
$hesklang['kb_set']='Nastaveni Databáze znalostí';
$hesklang['kbo1']='Mód pouze Databáze znalostí';
$hesklang['kbo2']='<br /><br />Návštěvníci nemohou zadávat tickety a jsou přeměrováni přímo do Databáze znalostí.';
$hesklang['fpass']='Zapomněli jste své heslo?';
$hesklang['passr']='Resetování hesla';
$hesklang['passa']='Povolit uživatelům resetování hesla přes email';
$hesklang['passe']='Zadejte svoji emailovou adresu';
$hesklang['passs']='Pošlete mi odkaz pro resetování hesla';
$hesklang['noace']='Žádný účet spojený s touto adresou nenalezen';
$hesklang['pemls']='Poslali jsme Vám email s instrukcemi pro reset Vašeho hesla';
$hesklang['reset_password']='Reset hesla pro Helpdesk'; // Email subject
$hesklang['ehash']='Odkaz je buď neplatný nebo vypršela doba jeho planosti';
$hesklang['ehaip']='špatná IP adresa. Hesla mohou být resetována pouze z IP adresy, která o reset zažádala.';
$hesklang['resim']='<b>Níže si nastavte své nové heslo!</b>';
$hesklang['permissions']='Oprávnění';
$hesklang['atype']='Typ účtu';
$hesklang['astaff']='Zaměstnanec';
$hesklang['oon1']='Zasílejte mi pouze otevřené tickety';
$hesklang['oon2']='Zasílejte mi všechny tickety';
$hesklang['anyown']='Jakýkoliv vlastník';
$hesklang['pfr']='Jiný POP3 fetching stále probíhá.';
$hesklang['pjt']='Vypršela doba platnosti úkolu';
$hesklang['pjt2']='minut po startu';
$hesklang['nkba']='Prohledávání Databáze znalostí vyžaduje dostatek jedinečných článků, aby správně fungovalo.<br /><br />Zvažte přidání dalších článků do Databáze znalostí pro zlepšení vyhledávání a navrhování článků.';
$hesklang['saa']='Sticky články jsou zobrazny navrchu seznamu článků';
$hesklang['yhbr']='Byl Vám zamezen přístup na %s kvůli přílišnému počtu odpovědí na ticket.';
$hesklang['sir']='ReCaptcha V1 API (stará)';
$hesklang['sir2']='ReCaptcha V2 API (Doporučená)';
$hesklang['rcpb']='Site key (Public key)';
$hesklang['rcpv']='Secret key (Private key)';

// Language for Google reCaptcha API version 2
// Supported language codes: https://developers.google.com/recaptcha/docs/language
// If your language is NOT in the supported langauges, leave 'en'
$hesklang['RECAPTCHA']='cs';



// DO NOT CHANGE BELOW
if (!defined('IN_SCRIPT')) die('PHP syntax OK!');
